body.widget-snippet {
    padding: 40px;
    background-color: #000;
}
body.widget-snippet ul li {
    padding: 7px;
    display: inline-block;
}
div.widget-snippet .snippet-footer-social-meadia ul li {
    display: inline-block;
    margin: 0 12px 0 0;
}
.social-links .fa{
    color: rgba(255, 255, 255, 0.5);
    font-size: 17px;
}
.widget-snippet .social-links {
    text-align: center;
}
.widget.widget-snippet.headder-s-m .social-links .fa {
    color: #fff;
}
div.widget-snippet .snippet-footer-social-meadia ul li:last-child {
    margin-right: 0;
}
